.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #5D3E33;


}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: 5D3E33;


}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;


}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFE0A8;
	font-weight: bold;

}

body {
	background-image: url(images/bg2.gif);
}
